Mailinglist Archive: opensuse-factory (297 mails)

< Previous Next >
Re: [opensuse-factory] Updates applet for GNOME
  • From: "Cristian Rodriguez R." <judas_iscariote@xxxxxxxxxxxxx>
  • Date: Sun, 28 Jan 2007 07:43:11 -0300
  • Message-id: <45BC7E3F.2020703@xxxxxxxxxxxxx>
Alberto Passalacqua escribió:
> Hello,
> in the last status meeting Andreas announced that ZMD won't be installed
> by default in OpenSUSE 10.3. This means that the current version of
> zen-updater won't be used as the default update applet.
>
> As a consequence, GNOME would be without a dedicated applet for updates,
> while KDE will use opensuse-updater.
>
> I don't think opensuse-updater is a viable solution for GNOME too,
> considering it doesn't integrate well in the GNOME panel (a similar
> problem was present in 9.3 with SuSEWatcher).
>

KDE users had to deal with GNOME updater tools anyway in the past, I
think GNOME users can survive pretty much fine with opensuse-updater,
specially due to the fact it works. ;-)

< Previous Next >
Follow Ups
References